DRAGON(1)

NOM
dragon - Un reproductor de vídeo que s'ha centrat en la usabilitat

SINOPSI

dragon [Opcions de Qt] [Opcions de KDE] [URL]

DESCRIPCIÓ

El reproductor dragon reprodueix àudio i vídeo en diferents formats.

OPCIONS GENÈRIQUES

--help
    Mostra ajuda quant a les opcions.

--help-qt
    Mostra les opcions específiques de Qt.

--help-kde
    Mostra les opcions específiques de KDE.

--help-all
    Mostra totes les opcions.

--author
    Mostra informació de l'autor.

-v, --version
    Mostra informació de la versió

--license
    Mostra informació de llicència.

--
    Fi d'opcions

OPCIONS

--play-dvd
    Reprodueix un DVD de vídeo.

INFORMACIÓ DE TORNADA

A l'IRC, irc.freenode.net #dragonplayer o mitjançant correu electrònic, imonroe@kde.org o al lloc web, <http://multimedia.kde.org>

VEURE TAMBÉ

Hi ha disponible documentació d'usuari més detallada des de help:/dragonplayer (entreu aquesta URL al Konqueror o executeu khelpcenter help:/dragonplayer).

COPYRIGHT

Copyright (c) 2006 Max Howell

Copyright (c) 2007 Ian Monroe

Llicència pública general de GNU versió <http://www.gnu.org/licenses/gpl-2.0.html>

AUTOR

Arimbrathodiyil, Praveen <pravi.a@gmail.com>
    Dragon Player man page.